uuid: db3837af-2d6b-4adf-98d6-9ee634cd18d7
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.lc_code.field_lc_code
    - field.field.taxonomy_term.lc_code.field_lc_code_desc
    - field.field.taxonomy_term.lc_code.field_lc_location
    - taxonomy.vocabulary.lc_code
  module:
    - path
    - text
id: taxonomy_term.lc_code.default
targetEntityType: taxonomy_term
bundle: lc_code
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_lc_code:
    type: number
    weight: 102
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_lc_code_desc:
    type: string_textfield
    weight: 101
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_lc_location:
    type: string_textfield
    weight: 103
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
